# Method Image.GIF.end_block()

Method end_block

  `string end_block()`

Description

  This function gives back a GIF end (trailer) block.

Returns

  the end block as a string.

Note

  This is in the advanced sector of the GIF support; please read some about how GIFs are packed.

  The result of this function is always ";" or "\x3b", but I recommend using this function anyway for code clearity.

See also

  header_block, end_block